#include <WinTen.h>
#include <Windows.h>
#include <ClipApi.h>

CLIPPER GETCARETPO() // POINT
{
   POINT pt;
   _reta( 2 );

   GetCaretPos( &pt );

   _storni( pt.x, -1, 1 );
   _storni( pt.y, -1, 2 );

}
